GDB (xrefs)

Public Attributes | List of all members
tu_abbrev_offset Struct Reference

## Public Attributes
struct signatured_type * | sig_type
sect_offset | abbrev_offset

## Detailed Description

Definition at line 8443 of file dwarf2read.c.

## Member Data Documentation

## ◆ abbrev_offset

sect_offset tu_abbrev_offset::abbrev_offset

Definition at line 8446 of file dwarf2read.c.

Referenced by build_type_psymtabs_1().

## ◆ sig_type

struct signatured_type* tu_abbrev_offset::sig_type

Definition at line 8445 of file dwarf2read.c.

Referenced by build_type_psymtabs_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c